body{
    background-color: #F4F4F2;
}
header{
    text-align: center;
}
#logo img{
    width: 150px;
}
article{
    text-align: center;
}

h1{
    font-size: 2em;
    font-family: 'Sofia', cursive;
    font-style: italic;
}
.nav-link{
    font-style: oblique;
}
.navbar-light .navbar-toggler-icon{
    background-image: url(assets/menu.png);
    background-size: 35px;
}
h2,h3{
    font-family: "Sofia", sans-serif;
    text-shadow: #FFFFFF  3px 3px 3px;
    font-size: 1.5em;
    font-weight: bold;
}
span{
    color: red;
}
.tel{
    text-align: center;
    align-items: center;
}
.tel img{
    width: 250px;
}
footer img{
    width: 60px;
}
h3{
    text-align: center;

}
.test{
    display: flex;
}

#test2{
    display: flex;
    justify-content: space-between;
}
.carre{
    background-color: #343A40;
    width: auto;
    height: 170px;
}
h4{
    color: white;
    font-family: 'Lobster Two', cursive;
}